---
term: fe fato
slug: fe fato
alt forms: []
search terms:
  glb:
  - fe fato
  - fe
  - fato
  eng:
  - in fact
  - actually
  - de facto
  epo:
  - fakte
  - efektive
  spa:
  - de hecho
  - en realidad
ipa: fe ˈfato
ipa link: http://ipa-reader.xyz/?text=fe ˈfato&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: in fact, actually, de facto
  epo: fakte, efektive
  spa: de hecho, en realidad
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in fact
    - actually
    - de facto
  epo:
  - - fakte
    - efektive
  spa:
  - - de hecho
    - en realidad
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - fato
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: fato
    text: fato
    word class: b
    trans:
      eng: fact
      epo: fakto
      spa: hecho, dato
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
